.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9ec251d5-5255-f284-65ef-9ac26e2d673b {
font-size: 1.4rem !important;
text-align: center !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-ac1aefaa-d35c-9917-76f7-e9ac5f2babb4 {
font-size: 2.5rem !important;
font-weight: var(--font-weight-bolder) !important;
text-align: right !important;
}
.lfr-layout-structure-item-8b4d12ed-7d8e-38c5-811b-c50cd5338586 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b4d12ed-7d8e-38c5-811b-c50cd5338586) !important;
padding-bottom: 2.5rem !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: 2.5rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-8b4d12ed-7d8e-38c5-811b-c50cd5338586 .text-primary{
color: #ff9f13 !important;
}.lfr-layout-structure-item-d1077a0a-0998-ddec-8b1b-5e6ae4867a23 {
font-size: 1.4rem !important;
text-align: center !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-b5e925b6-9276-2048-f182-f420487d572a .dku-button .btn-type-07 {
    background-color: #333 !important;
    border: 1px solid #333 !important;
font-weight: 500;
}.lfr-layout-structure-item-4c42abe1-0b47-45d4-c5ac-7e977be7ed04 {
height: 80px !important;
}
.lfr-layout-structure-item-4c42abe1-0b47-45d4-c5ac-7e977be7ed04::after{
content: ' ';
    width: 1px;
    height: 60%;
    background: #fff;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}.lfr-layout-structure-item-1042db20-a5ec-9134-1809-e8ef145e1682 {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-normal) !important;
text-align: right !important;
}
.lfr-layout-structure-item-1042db20-a5ec-9134-1809-e8ef145e1682 {
word-break: keep-all;
}.lfr-layout-structure-item-f4488e66-0b0d-5138-5e3d-735ba9fac34a {
width: 1140px !important;
}
.lfr-layout-structure-item-f4488e66-0b0d-5138-5e3d-735ba9fac34a .top-banner{
display: flex;
align-items: center;
justify-content: center;
gap: 2.5rem;
}.lfr-layout-structure-item-ab967319-6a33-e845-b2f6-41f9327a2955 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab967319-6a33-e845-b2f6-41f9327a2955) !important;
}
.lfr-layout-structure-item-5ccb31e9-4e8c-3700-ebbb-4dd302c726d0 {
width: 50px !important;
}
.lfr-layout-structure-item-45e78802-5e2a-78d8-f6dc-c90cf2240619 {
width: 50px !important;
}
.lfr-layout-structure-item-d5f72ce6-2e80-ea64-685c-601cc11bd244 {
height: 80px !important;
}
.lfr-layout-structure-item-d5f72ce6-2e80-ea64-685c-601cc11bd244::after{
content: ' ';
    width: 1px;
    height: 60%;
    background: #fff;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}.lfr-layout-structure-item-6fbe4128-ef4c-00a0-0599-6989c366cee5 {
width: 50px !important;
}
.lfr-layout-structure-item-312c8a99-2145-9498-44ff-d57146f36676 {
height: 80px !important;
}
.lfr-layout-structure-item-7eb8e392-6764-5346-b556-cf836b856e1e {
background-color: #333333 !important;
}
.lfr-layout-structure-item-ffae34c9-4d80-4ac0-645f-d27741a3698d {
font-size: 1.4rem !important;
text-align: center !important;
color: #f8f9fa !important;
}
.lfr-layout-structure-item-604b03a2-ff63-6477-8d3a-630e5c37a6b3 {
color: #333333 !important;
}
.lfr-layout-structure-item-604b03a2-ff63-6477-8d3a-630e5c37a6b3 .caption-title{
font-weight: 700;
}.lfr-layout-structure-item-4f271af4-b795-64da-9d6d-3c378cbe630c {
background-color: #FFFFFF !important;
}
